Submit a ticketCall us

WebinarVisual Monitoring Tactics: Getting More Log Search Value from SolarWinds Log & Event Manager with nDepth Webcast

Do things seem to make more sense when they are visualized? Are you an IT professional or security expert with a wish for more cybersecurity tools that provide an intuitive visual experience? Join Alexis Horn and Jamie Hynds from SolarWinds as they demonstrate how the nDepth feature in LEM can help make visualizing log search results a reality.

Register now.

Home > Success Center > Network Configuration Manager (NCM) > NCM - Knowledgebase Articles > NCM database requirement after upgrading to NCM 7.3.0

NCM database requirement after upgrading to NCM 7.3.0

Table of contents

Updated December 1, 2016

Overview

This article provides information about the Orion database and NCM database both being required to work before NCM 7.3.0.

Environment

NCM version 7.3.0 and later

Detail

NCM versions between 7.0 and 7.3.0 required both the Orion database and the NCM database. However, as of NCM 7.3.0, the Orion database and NCM database were merged, which means the previous NCM database is no longer needed. The previous database can be kept for backup purposes, but NCM or Orion Platform applications do not utilize it and can be removed as desired. This has no impact to your latest version of NCM.

Note: If you are running any version of NCM earlier than NCM 7.3.0, the NCM database is required.

 

 

Last modified

Tags

Classifications

Public